problema MCC

  • graziano1985
  • Offline
  • Junior Member
  • Junior Member
Di più
4 Anni 8 Mesi fa #1 da graziano1985
problema MCC è stato creato da graziano1985
salve a tutti , sto provando a far funzionare MCC ma mi da questo messaggio di errore:





(uso le librerie laurtec)

come posso risolvere ? grazie
Allegati:

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
4 Anni 8 Mesi fa #2 da Mauro Laurenti
Risposta da Mauro Laurenti al topic problema MCC
Salve Graziano,

personalmente non uso MCC, ma so che non tutti i PIC sono supportati.

Nella "Distribution notes" dovresti avere la lista dei dispositivi supportati.

Saluti,

Mauro

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
3 Anni 6 Mesi fa #3 da Belluno1961
Risposta da Belluno1961 al topic problema MCC
Ciao Graziano,
ho il tuo stesso identico problema, sei riuscito a risolvere per caso? Non riesco a capire se sia necessario includere qualche riga di codice al progetto o se mcc (ed è quello che penso io) dovrebbe avviarsi comunque...
Gentilmente, se sei riuscito a risolvere...

Si prega Accedi o Crea un account a partecipare alla conversazione.

  • graziano1985
  • Offline
  • Junior Member
  • Junior Member
Di più
3 Anni 6 Mesi fa #4 da graziano1985
Risposta da graziano1985 al topic problema MCC
mi dispiace ma non sono riuscito a risolvere il problema :( :(

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
3 Anni 5 Mesi fa #5 da Pinna
Risposta da Pinna al topic problema MCC
Ciao Graziano,

io la vedo così..... come ti ha detto Mauro, lui non usa MCC, che è nato per lavorare con le librerie Microchip e non con le librerie Laurtec... per cui dovresti provare ad usare le prime scaricando quelle necessarie per il tuo scopo... le librerie Laurtec sono nate con uno scopo ben preciso: quello di svincolarsi definitivamente dai continui aggiornamenti stressanti (ed a mio avviso peggiorativi) che rilascia microchic ogni due mesi (anche il nostro guru Mauro si deve essere stancato di questo :)) ... in effetti, sempre un mio pensiero, quando usavi mplab non avevi quasi mai problemi, adesso con mplabx devi inseguire, aggiornare, cambiare programmatore, sbattere la testa ecc...

insomma, per tentare di migliorare un orologio atomico, microchip si è inventato la clessidra.... ma ti pare logico che dalla versione 4.5 devi usare solo il pickit4? ti sembra logico che dalla versione 4.5 i programmi che tu hai creato con le versioni precedenti non vengano riconosciuti e non vengono programmati? e se continuano così che si fa? compriamo un programmatore ogni due mesi? ma andiamo.... ho sempre contestato questo e continuerò a farlo...... per non parlare poi dei tanti bugs che ha, comprese alcune dimenticanza della casa madre ... questo è uno dei motivi che mi ha dirottato sugli atmel, che ha un ambiente di sviluppo (atmel studio 7) che non viene mai stravolto dagli aggiornamenti e che funziona perfettamente.

Marcello

Chi vola vale, chi vale vola, chi non vola è un vile

Si prega Accedi o Crea un account a partecipare alla conversazione.

Moderatori: Mauro Laurenti